/*��������*/


body,h1,h2,h3,h4,h5,h6,p,td,dt,dd,dl,ul,li,a,details,summary,select,option ,ol{
    padding:0;
    /*内边距*/
    margin:0;
    /*外边距*/

}
li{
    list-style:none;
    /*清除li的圆点*/
}
b{
    font-weight: normal;
}
a,u,ins{
    text-decoration:none;
    /*文本-装饰-无*/
    /*清除下划线*/
}
em,i{
    font-style:normal;
    /*字体-类型-正常*/
    /*清除倾斜*/
}
.fl{
    float:left;
    /* .fl=float:left*/
}

.fr{
    float:right;
    /*.fr=float:right */
}
.clear{
    clear:both;
    height:0;
}
body{
    font:12px/1.5 "宋体" ,arial;
}
form{
    margin:0;
    padding:0;
}
html{
    height:100%;
}
body{
    height:100%;

}